<div role="tabpanel" class="tab-pane" id="card">
    <div class="parent">
        <div class="row form-group">
            <div class="col-md-3 col-sm-4 text-right">
                <label for="VERIFONE_CARD_ENABLED">Card payments</label>
            </div>
            <div class="col-md-9 col-sm-8">
                <input type="checkbox"
                       class="toggle-btn enable"
                       name="VERIFONE_CARD_ENABLED" value="1"
                       id="VERIFONE_CARD_ENABLED"
                        {($data['VERIFONE_CARD_ENABLED'] === '1') ? 'checked' : ''}
                       data-size="small"
                       data-onstyle="success"
                       data-offstyle="danger"
                       data-toggle="toggle"
                       data-width="100"
                       data-on="Enabled"
                       data-off="Disabled">
                <br />
            </div>
        </div>
        <div class="child">
            <div class="row form-group">
                <div class="col-md-3 col-sm-4 text-right">
                    <label for="VERIFONE_PAYMENT_CONTRACT_ID">Payment contract ID <span class="text-danger">*</span> </label>
                </div>
                <div class="col-md-9 col-sm-8">
                    <input type="text" name="VERIFONE_PAYMENT_CONTRACT_ID" class="form-control" id="VERIFONE_PAYMENT_CONTRACT_ID" placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002"
                           value="{( !empty($data['VERIFONE_PAYMENT_CONTRACT_ID'])) ? $data['VERIFONE_PAYMENT_CONTRACT_ID'] : ''}">
                    {if isset($vf_errors['VERIFONE_PAYMENT_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_PAYMENT_CONTRACT_ID'])}
                        <ul>
                            {foreach $vf_errors['VERIFONE_PAYMENT_CONTRACT_ID'] as $error}
                                <li><small class="text-danger">{$error}</small></li>
                            {/foreach}
                        </ul>
                    {else}
                        <small class="text-muted">Find it on your Payment Provider Contract page for the contract enabling credit card payments.</small>
                    {/if}
                </div>
            </div>
            <div class="parent">
                <div class="row form-group">
                    <div class="col-md-3 col-sm-4 text-right">
                        <label for="VERIFONE_3DS_ENABLED">Card 3DS</label>
                    </div>
                    <div class="col-md-9 col-sm-8">
                        <input type="checkbox"
                               class="toggle-btn enable"
                               name="VERIFONE_3DS_ENABLED" value="1"
                               id="VERIFONE_3DS_ENABLED"
                                {($data['VERIFONE_3DS_ENABLED'] === '1') ? 'checked' : ''}
                               data-size="small"
                               data-onstyle="success"
                               data-offstyle="danger"
                               data-toggle="toggle"
                               data-width="100"
                               data-on="Enabled"
                               data-off="Disabled">
                        <br />
{*                        <span class="switch prestashop-switch fixed-width-lg">*}
{*                            <input type="radio" name="VERIFONE_3DS_ENABLED" id="VERIFONE_CARD_3DS_YES" class="enable" {($data['VERIFONE_3DS_ENABLED'] == 1)?'checked':''}  value="1">*}
{*                            <label for="VERIFONE_CARD_3DS_YES">Yes</label>*}
{*                            <input type="radio" name="VERIFONE_3DS_ENABLED" id="VERIFONE_CARD_3DS_NO" class="enable" {($data['VERIFONE_3DS_ENABLED'] == 0)?'checked':''}  value="0">*}
{*                            <label for="VERIFONE_CARD_3DS_NO">No</label><a class="slide-button btn"></a>*}
{*                        </span>*}
                        <small class="text-muted">The purpose of 3D-Secure is to safeguard the online payment by applying an additional authentication step of the cardholder before sending an
                            authorization request to the card issuer.</small>
                    </div>
                </div>
                <div class="child">
                    <div class="row form-group">
                        <div class="col-md-3 col-sm-4 text-right">
                            <label for="VERIFONE_3DS_CONTRACT_ID">3DS contract ID <span class="text-danger">*</span> </label>
                        </div>
                        <div class="col-md-9 col-sm-8">
                            <input type="text" name="VERIFONE_3DS_CONTRACT_ID" class="form-control" id="VERIFONE_3DS_CONTRACT_ID" placeholder="5ee2f5c4-97dc-11ed-a8fc-0242ac120002"
                                   value="{( !empty($data['VERIFONE_3DS_CONTRACT_ID'])) ? $data['VERIFONE_3DS_CONTRACT_ID'] : ''}">
                            {if isset($vf_errors['VERIFONE_3DS_CONTRACT_ID']) && !empty($vf_errors['VERIFONE_3DS_CONTRACT_ID'])}
                                <ul>
                                    {foreach $vf_errors['VERIFONE_3DS_CONTRACT_ID'] as $error}
                                        <li><small class="text-danger">{$error}</small></li>
                                    {/foreach}
                                </ul>
                            {else}
                                <small class="text-muted">The 3DS Contract ID can be found in Verifone Central, under Administration → 3-D Secure Provider Contracts.</small>
                            {/if}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
