jQuery(document).ready(function () {
    const verifoneFormContainer = jQuery('#payment_form_container');
    if (verifoneFormContainer.length) {
        jQuery.ajax({
            url: verifone_verify_url,
            success: function (result) {
                if (result.type === 'hpp') {
                    window.location.replace(result.redirect_link)
                } else {
                    loadIframe(result.redirect_link);
                    setTimeout(function () {
                        jQuery('#payment_form_container small').remove();
                    }, 300)

                }
                return false;
            },
            error: function (e) {
                console.error(e);
            }
        })
    }
});

function loadIframe(src) {
    const script = document.createElement('script');
    script.src = src;
    script.async = true;
    script.defer = true;
    document.getElementById('payment_form_container').append(script);
}
